# HeCapabilities
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**heMacCapInfo** | [**Integer**](integer.md) | MAC capabilities of an Access Point. | [default to null]
**hePhyCapinfo** | [**Integer**](integer.md) | PHY capabilities of an Access Point. | [default to null]
**supportedHeMcsNssSet** | [**Integer**](integer.md) | Supported MCS and NSS Set. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

